<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>


  <filter>
    <type>moving-average</type>
    <samples>240</samples> <!-- Should match beacon update period (2 sec) at fdm rate (120 tps) -->
    <input>/fdm/jsbsim/fcs/NPK/Orbita/INS/phi/corr-deg</input>
    <output>/fdm/jsbsim/fcs/NPK/Orbita/INS/phi/corr-deg-filtered</output>
  </filter>

  <filter>
    <type>moving-average</type>
    <samples>240</samples> <!-- Should match beacon update period (2 sec) at fdm rate (120 tps) -->
    <input>/fdm/jsbsim/fcs/NPK/Orbita/INS/lam/corr-deg</input>
    <output>/fdm/jsbsim/fcs/NPK/Orbita/INS/lam/corr-deg-filtered</output>
  </filter>


</PropertyList>
